Bump version: 1.1.1.2-52cd → 1.1.2

Change-Id: I76a9ff8eb43b1038213f69a78985444e8b694e40
changes/61/4561/1 1.1.2
Harald Welte 5 years ago
parent 52cde006f5
commit f3fb5f3ddf
  1. 7
      debian/changelog

7
debian/changelog vendored

@ -1,3 +1,10 @@
osmo-bsc (1.1.2) unstable; urgency=medium
* Debian: depend on libosmo-sigtran (bsc) and libosmo-sccp (bsc-nat)
* debian/control: Specify versions of packages we depend upon
-- Harald Welte <laforge@gnumonks.org> Sun, 29 Oct 2017 09:03:33 +0100
osmo-bsc (1.1.1) unstable; urgency=medium
[ Neels Hofmeyr ]

Loading…
Cancel
Save